.img-responsive {
    width: 100%;
}
.award-winning {
    background: rgb(50,23,27);
background: linear-gradient(90deg, rgba(50,23,27,1) 0%, rgba(41,23,26,1) 35%, rgba(28,24,24,1) 100%);
    border-bottom: 10px solid #FE5A0E;
    padding: 35px 0;
	border-image: linear-gradient(to right, #e72d2c 0%, #e45523 100%) 1;
}
.award-winning .title {
    padding-top: 25px;
}
.slider.responsive.slick-initialized.slick-slider h4 {
    padding: 0 20px 0px 20px;
}
#homebanner{
    background: url(../../assets/img/home/homebanner.webp);
}
.slick-initialized .slick-slide {
    cursor: pointer;
}
.prev img {
    opacity: 0.6;
}
.next img {
    opacity: 0.6;
}
.custom-model-inner1 {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    display: inline-block;
    vertical-align: middle;
    width: 25%;
    margin: 30px auto;
    max-width: fit-content;
}
span.pluscount {
    position: absolute;
    top: 0;
    font-size: 60px;
}
.award-winning .title h3 {
    font-weight: 600;
    color: #FFFFFF;
    font-size: 70px;
}
.award-winning .title h3, .award-winning .title p {
    margin: 0;
}
.award-winning .title h3 span {
    color: #FE5A0E;
    font-weight: bold;
    font-style: italic;
    background: -webkit-gradient(linear, left top, right top, from(#f80503), to(#ff7d09));
    background: linear-gradient(to right, #f80503 0%, #ff7d09 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* Styles for the tilt block */
#tilt {
    display: block;
    height: 247px;
    width: 100%;
    background-color: transparent;
    margin: 0 auto;
    transition: box-shadow 0.1s, transform 0.1s;
    background-image: url("https://virtualpebblesdigital.com/jbconductors/assets/img/ISO Certificate-JBCC_page-.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
}

#tilt:hover {
  box-shadow: 0px 0px 30px rgba(0,0,0, 0.6);
  cursor: pointer;
}

 .certificatehome{
    width: 100%;
    cursor: pointer;
}
.award-winning .title h3:after {
    display: inline-block;
    vertical-align: bottom;
    content: '';
    width: 70px;
    height: 2px;
    background: #FFFFFF;
    margin-left: 15px;
}
.award-winning .title p {
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    letter-spacing: .01em;
    font-weight: 100;
    margin-top: 30px;
}
.award-winning .img-box {
    position: relative;
}
.tablet{
    display: none;
}
span.outer-dot {
  position: relative;
  height: 20px;
  width: 20px;
  border: solid 2px transparent;
  background: transparent;
}
span.inner-dot {
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: white;
  margin: 0!important;
}

span.outer-dot.swiper-pagination-bullet-active span.inner-dot {
  background: green;
}
@media (min-width: 1366px) and (max-width: 1439px)  {
    ul.row.working__process__list1 li {
    width: 25% !important;
}
ul.row.working__process__list1 {
    margin-left: -5%;
            margin-top: 7%;
}
}
@media (min-width: 1024px) and (max-width: 1365px)  {
    .desktop{
    display: none;
}
.tablet{
    display: block;
}
    ul.row.working__process__list1 li {
    width: 25% !important;
}
ul.row.working__process__list1 {
    margin-left: -5%;
}
.working__process__list1 .working__step::before {
    display: none;
}
.custom-model-inner1 {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    display: inline-block;
    vertical-align: middle;
    width: 40% !important;
    margin: 30px auto;
    max-width: fit-content;
}
}
@media (min-width: 240px) and (max-width: 599px)  {
    .theme__main__banner .shapes.shapes__2 {
    top: 0;
    left: 0;
    bottom: auto;
}
section#homebanner {
    padding-top: 130px;
}
section.about__area .col-lg-3 {
    width: 50%;
    height: auto;
}
.single__box .single__box__title {
        font-size: 16px;
    }
    .single__box {
        padding: 20px 10px 20px 10px;
    }
.heroSlider-fixed .next {
        display: block !important;
        right: 15px;
    }
.heroSlider-fixed .prev {
    left: 15px;
}
    .counter__box .counter__number {
        font-size: 47px;
    }
    section.counter__area .col-lg-3 {
    width: 50%;
    float: left;
}
span.pluscount {
    position: absolute;
    top: 0;
    font-size: 29px;
}
.award-winning .title h3 {
    font-size: 31px;
}
.award-winning .title h3:after {
    width: 52px;
    height: 2px;
    margin-left: 5px;
}
.certificatehome {
            width: 55%;
        float: none;
        margin-top: 8%;
}
}